OUTPUT_FORMAT("coff-z8k")
OUTPUT_ARCH("z8002")
ENTRY("0x0000")
MEMORY{
	ROM : ORIGIN = 0, LENGTH = 4k
	RAM : ORIGIN = 0x8000, LENGTH = 4k
}
SECTIONS
{
.text  :
	{
	  *(.text)
	  *(.strings)
	  *(.rdata)
	} > ROM
.data  :
	{
	   *(.data)
	} > RAM
.bss  :
	{
	   __start_bss = . ;
	  *(.bss);
	  *(COMMON);
	   __end_bss = . ;
	} > RAM
}

