!	hellopol.s
!	SBCZ8002 hello, world
!	scc polling version
	unseg
	.text
	.equ	SCCAC,5
	.equ	SCCAD,7
!
!	reset vectors
	even
	wval 0		!unused
	wval 16384	!FCW: nonseg, system, disable interrupt
	wval main	!start address
!
!	scc command chain
	even
scccc:	bval 9, 192
	bval 4, 68
	bval 3, 192
	bval 5, 226
	bval 9, 1
	bval 10, 0
	bval 11, 86
	bval 12, 11
	bval 13, 0
	bval 14, 2
	bval 14, 3
	bval 3, 193
	bval 5, 234
ccend:	.equ	cclen,ccend-scccc
!
!	get a charactor
	even
getch:	inb	rl1,#SCCAC
	bitb	rl1,#0
	jr	z,getch
	inb	rl0,#SCCAD
	ret
!
!	put a charactor
	even
putch:	inb	rl1,#SCCAC
	bitb	rl1,#2
	jr	z,putch
	outb	#SCCAD,rl0
	ret
!
!	put string
	even
puts:	ldb	rl0,@r8
	testb 	rl0
	ret	z
	calr	putch
	inc	r8,#1
	jr	puts
!
!	message
	even
message:
	.ascii "hello, world"
	bval	13, 10, 0
!
!	main
	even
main:	ld	r15,#0
!
!	scc initialize
	ld	r1,#SCCAC	!port
	ld	r2,#scccc	!source
	ld	r3,#cclen	!length
	otirb	@r1,@r2,r3
!
!	message
	ld	r8,#message
	calr	puts
!
!	echo back
loop:	calr	getch
	calr	putch
	jr	loop
!
	.end
